This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1301502 - (CVE-2016-0601) CVE-2016-0601 mysql: unspecified vulnerability in subcomponent: Server: Partition (CPU January 2016)
CVE-2016-0601 mysql: unspecified vulnerability in subcomponent: Server: Parti...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150120,reported=2...
: Security
Depends On: 1301517 1301518 1301519
Blocks: 1301514
  Show dependency treegraph
 
Reported: 2016-01-25 04:16 EST by Martin Prpič
Modified: 2016-04-26 22:11 EDT (History)
26 users (show)

See Also:
Fixed In Version: mysql 5.7.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 08:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-25 04:16:52 EST
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Partition).  The supported version that is affected is 5.7.9. Difficult to exploit vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujan2016verbose-2367956.html
Comment 1 Martin Prpič 2016-01-25 04:41:12 EST
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1301518]
Comment 2 Martin Prpič 2016-01-25 04:41:24 EST
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1301517]
Comment 3 Martin Prpič 2016-01-25 04:41:35 EST
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1301519]
Comment 4 Tomas Hoger 2016-01-26 08:22:02 EST
Oracle CPU indicates this only affected MySQL 5.7, which is not shipped as part of any Red Hat product.

Note You need to log in before you can comment on or make changes to this bug.